could not get status from metro bundle

Hello !
i had this error “could not get status from metro bundle ECONNREFUSED 127.0.0.1:19001” when i update my expo for the lastest version; somebody could tell me how can i resolve this problem ? now i’m using expo 33.0.0 and expo-cli 2.20…